@media screen and (max-width: 767px) {
.promo-text {
	text-align: center;
	white-space: nowrap;
	background-color: #DBDBDB;
	padding-left: 0;
	padding-right: 0;
	height: 32px;
	font-size: 13px;
}

.mobile-promo-header{
	height:32px !important;
}
 
.promo-text:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	margin-right: -0.25em; /* Adjusts for spacing */
	background-color: #000000;
	font-size: 13px;
	height: 32px;
}

.centered {
  display: inline-block;
  vertical-align: middle;
}

header[role="banner"] {
   padding-top: 0px;
}	

.promo-header .slick-slide {
     height: auto !important; 
}

.promo-header{
margin-top:0 !important;
height: auto;
padding-left: 0;
padding-right: 0;
}


.promo-header-wrapper{
	height: auto;
	padding-bottom: 12px;
	text-align: center;
	overflow:hidden;	
}

.promo-text  p{
  display: inline-block;
  vertical-align: middle;
  margin-bottom:0;
  color: #303030 !important;
  font-family:Century Gothic, Helvetica Neue, Arial ,sans-serif;
  font-size:13px;
}
.promo-text  a{
		color: #303030 !important;
		font-size:13px;
		font-family:Century Gothic, Helvetica Neue, Arial ,sans-serif;
}
	

.mobile-promo-header a{
	display: inline-block !important;
	padding: 0;
}

}

